"16" = "Este software sólo puede instalarse en el volumen de arranque.";
"17" = "No se ha encontrado ninguna versión del codificador Apple Intermediate Codec que deba actualizarse.";
"18" = "Este software requiere QuickTime 7.0 o posterior.";
